html, body {margin: 0 ;height: auto;overflow-x: hidden;background: #f9f9f9 url('../images/bg.gif') ;}#Wrapper { width:100%; height:auto; margin:0 auto;}img{ border:0}::selection { background:#666666; color:#fff;}::-moz-selection { background:#666666; color:#fff;}::-webkit-selection { background:#666666; color:#fff;}#MainMenu{  width:100%;position:relative;}.nav-logo ,.nav-logo-black{ margin:0 0 0 0;position:absolute;left:15px;top:7px;}ul.nav { list-style:none; margin:0 auto; padding:0;text-align:center;display:block;}ul.nav li {  display:inline-block ; margin:0;  }ul.nav li:hover {  max-height:50px; }ul.nav a span.one, a:hover span.two {display: inline; }ul.nav a:hover span.one, a span.two {display: none ;}	.nav_btn {width:100px;font-family:"AvenirLTStd-Medium",Verdana,sans-serif;display: inline-block;font-size: 12px;letter-spacing: 1px;position: relative;color: #303030; text-decoration: none;margin:0;}.nav_btn.active ,.nav_btn:hover {color: #bd9f75;}.nav_btn:after {width: 100%;content:  "";bottom: -1px;left: 0;z-index: 1;position: absolute;border-top: 4px solid #bd9f75;-webkit-transform: scaleX(0.0);-moz-transform: scaleX(0.0);-ms-transform: scaleX(0.0);-o-transform: scaleX(0.0);transform: scaleX(0.0);		-webkit-transition: 0.10s ease-out;-moz-transition: 0.10s ease-out;-ms-transition: 0.10s ease-out;-o-transition: 0.10s ease-out;transition: 0.10s ease-out;}.nav_btn.active:after ,.nav_btn:hover:after {display: block !important; -webkit-transform: scaleX(1.0);-moz-transform: scaleX(1.0);-ms-transform: scaleX(1.0);-o-transform: scaleX(1.0);transform: scaleX(1.0);} @media all\0 { .nav_btn:after { border: 0px; }}  @media all and (monochrome:0) { .nav_btn:after { border-top: 4px solid #bd9f75; }}  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .nav_btn:after { border-top: 4px solid #bd9f75; }} @media all and (-ms-high-contrast:none) {.nav_btn:after { bottom: -1px; }}.nav_btn:after, x:-moz-any-link, x:default { bottom: 1px; !important	}.menu{	display:none; }	.mobile-menu-icon {margin:13px 0 0 0;padding:0;position:absolute;right:15px;z-index:9999;}.sub-nav {font-family:"AvenirLTStd-Medium",Verdana,sans-serif;text-transform:uppercase;	cursor:pointer;	display:block;padding:0 0 20px 0; 	}.sub-nav ul {  	  margin:0;padding:10px 28px 0 28px;	list-style-type: none;}	.sub-nav ul li { font-size:14px; font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;letter-spacing:1px;padding:15px 0 ; text-align:center;}	 .sub-nav ul li a:link , .sub-nav ul li  a:visited {color:#fff;text-decoration: none;}.sub-nav ul li a:hover {color:#faab19;text-decoration: underline;}.nav-list{ display:none;width:100%;position:absolute;top:45px; }.full-height{ height:100%;}	.main-banner{width: 100%;height: 276px;background:#222 url('../images/card_banner.jpg') no-repeat;background-size: cover;text-align:center;display:inline-block;position: relative;}.banner-content{width:30%;min-width:305px;vertical-align:top;text-align:center;position:relative;top:25%;margin:0 auto;			}.banner-content h3{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:0;padding:0;}.banner-content h4{font-size:48px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:0;padding:0;}.banner-content p{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:15px 0 0 0;letter-spacing:3px;padding:0;}.banner-line{width:33%;height:20px;background:url('../images/banner-bg-line.jpg') right 0 top 10px repeat-x; text-align:center;margin:5px 0 0 0;display:inline-block;}.banner-line-logo{margin:0;padding:0;margin:0 10px;background:transparent;display:inline-block;}.item-list-box{ width:100%;max-width:1280px;text-align:center;margin:0 auto;padding:60px 0; font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;	  } .item-list-box img{width:35%;max-width:338px;height:auto;display:inline-block;margin:20px 0 0 0;} .item-list-box .card-description{width:55%;max-width:550px;height:auto;text-align:left;vertical-align:top;padding:30px;margin:0 auto;display:inline-block;} .card-description h1{ line-height:150%; width:100%;font-size:24px;font-weight:normal;color:#222;margin:0 0 10px 0;padding:0;}.card-description p{width:100%;font-size:15px;font-weight:normal;line-height:160%;color:#676767;margin:0;}.item-list-box ol,   .item-list-box ul{ margin:0; padding:0 0 0 25px;}  .item-list-box ol li,.item-list-box ul li{ width:100%;font-size:15px;font-weight:normal;line-height:200%;color:#676767;margin:0; letter-spacing:1px; } .item-list-box .card-feature{width:90%;max-width:850px;height:auto;text-align:left;vertical-align:top;padding:60px 20px;border-top:1px solid #e1e1e1;margin:10px auto;} .card-feature h2,.card-feature h3{width:100%;font-size:16px;font-weight:normal;color:#9b846f;margin:0 0 10px 0;padding:0;}.card-feature p{width:100%;font-size:15px;font-weight:normal;line-height:160%;color:#676767;margin:0;} .fade-left{-webkit-animation: Bitem 1s; animation: Aitem 1s; position: relative;}.fade-right{display:block;-webkit-animation: Bitem 1s; animation: Aitem 1s; position: relative;} @-webkit-keyframes Aitem{0%   {  right:-50px;opacity: 0;}100% {  right:0px;opacity: 1;}}	 @keyframes Aitem {0%   { right:-50px;opacity: 0;}100% { right:0px;opacity: 1;}}a.RgoTop{position:fixed; bottom:18%; right:12px;cursor:pointer;display:none;z-index:9999;}a.RgoTop img{border:0;} @media screen and (max-width: 640px) {	a.RgoTop img{display:none; }}.footer-bg{width:100%;background-color:#202020;}.footer-box{width:100%;max-width:1100px;margin:0 auto;		padding:80px;}		.footer-left{width:68%;max-width:540px;	display:inline-block;vertical-align:top;			}.footer-left div.shop-info{width:100%;height:auto;display:block;font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;margin:0 0 40px 0;padding:0;font-weight:bold;}.footer-store{max-width:185px;width:40%;height:auto;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#8f8f8f;	display:inline-block;vertical-align:top;}.store-right{ float:right;}.footer-store h5{ width:100%;font-size:15px;font-weight:normal; color:#ffffff; padding:0;margin:0 0 5px 0;}.footer-store p{ width:100%;padding:0;margin:0 0 20px 0;}.footer-store p a{ color:#8f8f8f; text-decoration:none;}.copyright{width:100%;background-color:#202020;font-family:"AvenirLTStd-Medium",Verdana,sans-serif;font-size:13px;color:#424242;border-top:1px solid #313131;padding:25px 15px;}.copyright img{float:right;margin:0 40px 0 0;}.head-office{width:100%;border-top:1px solid #333232;border-bottom:1px solid #333232;padding:30px 0;margin:60px 0 0 0;	}	.head-store,.head-store a{width:190px;height:auto;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#8f8f8f;	text-decoration:none;display:inline-block;vertical-align:top;	margin:0 30px 0 0;}.head-store h5{ width:100%;font-size:15px;font-weight:normal; color:#ffffff; padding:0;margin:0 0 5px 0;}.head-store p{ width:100%;padding:0;margin:0;}.service-number{width:auto;height:auto;display:inline-block;vertical-align:top;}.service-number h6 {font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:15px;font-weight:normal;color:#8f8f8f;	margin:0;padding:0;}.number-mail,	.number-mail a{font-size:31px;color:#525252;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;margin:0;padding:0;vertical-align:top;}.mail-facebook{ height:29px;border-left:2px solid #373737;display:inline-block; padding:0 0 0 15px;margin:3px 0 0 5px;vertical-align:top;}.footer-right{width:30%;min-width:310px;display:inline-block;vertical-align:top;text-align:center;margin:0 0 0 20%;}.bg-line{background:url('../images/footer-bg-line.jpg') right 65px top 10px repeat-x; text-align:center;margin:5px 0 38px 0;}.footer-event{width:33%;font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#434343;margin:0;padding:0;font-weight:bold;background-color:#202020;margin:0 auto;}.event-aside {font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#77634c;line-height:160%;padding:0 20px;margin:40px 0 40px 0;}	.btn{border:none;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:16px;padding:13px 40px;-webkit-font-smoothing:subpixel-antialiased;-webkit-transition:border .25s linear,color .25s linear,background-color .25s linear;transition:border .25s linear,color .25s linear,background-color .25s linear;text-decoration:none;display:inline-block;}.btn-inverse{color:#655542;border:2px solid #4e4132;}.btn-inverse:hover{color:#202020;background-color:#4e4132;}@media screen and (max-width: 1100px) {.nav_btn {width:80px; }.footer-left{width:55%;max-width:550px;}.footer-right{ margin:0 0 0 7%;	}	} @media screen and (max-width: 980px) {	ul.nav { text-align:right; margin:0 60px 0 0; }.nav_btn { text-align:center; width:70px; margin:0 5px; }} @media screen and (max-width: 865px) {ul.nav { display:none; }.menu{	display:block; }.sub-nav {  min-height: 25px;}	.footer-left{width:48%;max-width:480px;}.footer-right{width:25%;min-width:230px;margin:0 0 0 7%;}	} @media screen and (max-width: 768px) {.item-list-box .card-feature{width:83%;padding:40px 30px;margin:10px auto;} .card-feature p{  font-size:14px;  } .item-list-box { padding: 40px 0;}.item-list-box img{width:30%;min-width:240px;margin:25px 0 0 0;} .item-list-box .card-description{ width:50%;   } .card-description h1{ font-size:21px; }.card-description p { font-size:14px; }.head-office {border-bottom: 0;padding: 30px 0 0 0;margin: 60px 0 0 0;}.footer-left{width:80%;max-width:700px;}.head-store{ margin:0 0 15px 0;}.footer-right{width:80%;min-width:400px;margin:5px 0 0 0;}	.footer-right-logo{ display:none;}} @media screen and (max-width: 640px) {.item-list-box { padding: 20px 0;}.item-list-box img{width:60%;min-width:auto;margin:10px 0 0 0;} .item-list-box .card-description{ width:70%;max-width:320px; 	   } .main-banner{height: 260px;background-size: cover;}.banner-content{ top:20%; }.banner-content h3{ font-size:16px; }.banner-content h4{ font-size:36px; }.banner-line{  width:32%; }	.footer-left{width:75%;}.footer-right{ display:none;}	} @media screen and (max-width: 480px) {.item-list-box .card-feature{width:70%;padding:30px 20px;margin:0 auto;} .item-list-box img{  width:70%;  } .main-banner{height: 200px;background:#222 url('../images/card_banner_small.jpg') no-repeat;}.banner-content{ top:18%; }.footer-store{max-width:410px;width:87%;	}.store-right{ float:none;}.footer-left{width:87%;max-width:410px;}.footer-box {  padding: 30px; }.number-mail{ font-size:24px;}.head-office{ border-bottom:0; }	.HsLogo{ display:none;}.head-office {  padding: 30px 0 0 0;  margin: 15px 0 0 0;}.footer-left div.shop-info {  margin: 0 0 20px 0; }} @media screen and (max-width: 360px) {.item-list-box { padding: 10px 0;}.item-list-box img{  width:90%;  } .item-list-box .card-description{ width:80%;max-width:320px; 	   } } @media screen and (max-width: 320px) {.footer-left{width:80%;max-width:300px;}}
ul.brand{ padding:0; margin:0; list-style:none; display:block; }
ul.brand li{ display:inline;}
ul.brand li img#logo { width:108px; min-width:108px; border:0;}
h2.upgrate{ letter-spacing:4px; font-weight:normal; font-size:22px; color:#333333;}
p.morepromtion{margin:10% 0 0 0; letter-spacing:3px; color:#9b846f;}
@media screen and (max-width: 640px) {
.item-list-box .card-description {
    width: 80%;
    max-width: 80%;
    }
h2.upgrate{ letter-spacing:2px;  }
h2.upgrate label{ display:block; }
ul.brand li img#logo { width:22%; min-width:22%;}

.item-list-box img { margin: 30px 0 0 0; }

	}
	
@media screen and (max-width: 480px) {
p.morepromtion,
h2.upgrate{ padding:0; }
	}
	
@media screen and (max-width: 430px) {
h2.upgrate{ font-size:24px; }
	}
#old-card{ width:100%; max-width:486px; margin:2% auto 5% auto }	

/*Footer begin*/
.footer-bg{
	width:100%;
	background-color:#202020;
	}
	.footer-box{
		width:100%;
		max-width:1100px;
		margin:0 auto;		
		padding:80px;
		}		
		/*footer-left begin*/	
		.footer-left{
			width:69%;
			max-width:750px;	
			display:inline-block;
			vertical-align:top;			
			}
			.footer-left div.shop-info{
				width:100%;
				height:auto;
				display:block;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#ffffff;
				margin:0 0 40px 0;
				padding:0;
				font-weight:bold;
				}
			.footer-store{
				max-width:185px;
				width:30%;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				display:inline-block;
				vertical-align:top;	
					}
			.f-s-space{	margin:0 10% 0 0; }
					.store-right{ float:right;}
					.footer-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.footer-store p{ 
					width:100%;
					padding:0;
					margin:0 0 20px 0;
					}
					.footer-store p a{ color:#8f8f8f; text-decoration:none;}
						
.copyright{
	width:100%;
	background-color:#202020;
	font-family:"AvenirLTStd-Medium",Verdana,sans-serif;
	font-size:13px;
	color:#424242;
	border-top:1px solid #313131;
	padding:25px 15px;
	}
	.copyright img{
		float:right;
		margin:0 40px 0 0;
		}
		
		
		.head-office{
			width:100%;
			border-top:1px solid #333232;
			border-bottom:1px solid #333232;
			padding:30px 0;
			margin:60px 0 0 0;	
			}	
			.head-store,
			.head-store a{
				width:190px;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				text-decoration:none;
				display:inline-block;
				vertical-align:top;	
				margin:0 30px 0 0;		
					}
					.head-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.head-store p{ 
					width:100%;
					padding:0;
					margin:0;
					}
	         .service-number{
				width:auto;
				height:auto;
				display:inline-block;
				vertical-align:top;							
					}
					.service-number h6 {
						font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
						font-size:15px;
						font-weight:normal;
						color:#8f8f8f;	
						margin:0;
						padding:0;
						}
					.number-mail,	
					.number-mail a{
						font-size:31px;
						color:#525252;
                        font-family:Arial, Helvetica, sans-serif;
						font-weight:bold;
						text-decoration:none;
						margin:0;
						padding:0;
						vertical-align:top;
						}
					    .mail-facebook{ 
						height:29px;
						border-left:2px solid #373737;
						display:inline-block; 
						padding:0 0 0 15px;
						margin:3px 0 0 5px;
						vertical-align:top;
						}

						
		/*footer-right begin*/				
		.footer-right{
			width:28%;
			min-width:310px;
			display:inline-block;
			vertical-align:top;
			text-align:center;
			margin:0 0 0 1%;
			}
		    .bg-line{
				background:url('../images/footer-bg-line.jpg') right 65px top 10px repeat-x; 
				text-align:center;
				margin:5px 0 38px 0;
				}
				.footer-event{
				width:33%;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#434343;
				margin:0;
				padding:0;
				font-weight:bold;
				background-color:#202020;
				margin:0 auto;
					}
			   .event-aside {
				 font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				 font-size:13px;
				 color:#77634c;
				 line-height:160%;
				 padding:0 20px;
				 margin:40px 0 40px 0;
				 }	
				 		 		
/*Footer end*/

@media screen and (max-width: 1100px) {

		.footer-left{ width:62%; }
		.f-s-space{	margin:0 4% 0 0; }
			
	}




	
	
@media screen and (max-width: 865px) {

		.footer-left{
			width:55%;
			max-width:480px;
			}
		.footer-right{
			width:25%;
			min-width:230px;
			margin:0 0 0 2%;
			}	

	
	}

@media screen and (max-width: 768px) {
			
.head-office {
  border-bottom: 0;
  padding: 30px 0 0 0;
  margin: 60px 0 0 0;
}
	
		.footer-left{
			width:80%;
			max-width:700px;					
			}
			.head-store{ margin:0 0 15px 0;}
			
		.footer-right{
			width:80%;
			min-width:400px;
			margin:5px 0 0 0;
			}	
			.footer-right-logo{ display:none;}
			

	}
	
	
@media screen and (max-width: 640px) {
	

		.footer-left{
			width:75%;					
			}
		.footer-right{ display:none;}	


	}
	
@media screen and (max-width: 480px) {

			.footer-store{
				max-width:410px;
				width:87%;	
					}
					.store-right{ float:none;}

		.footer-left{
			width:87%;
			max-width:410px;					
			}			
            .footer-box {  padding: 30px; }
			
			.number-mail{ font-size:24px;}
	   	.head-office{ border-bottom:0; }	
        .HsLogo{ display:none;}
		
        .head-office {  padding: 30px 0 0 0;  margin: 15px 0 0 0;}
        
		.footer-left div.shop-info {  margin: 0 0 20px 0; }
		
		
	}
	

	
	
@media screen and (max-width: 320px) {
	


		.footer-left{
			width:80%;
			max-width:300px;					
			}


	}